{
    "dc_identifier": "nl.gm0356.2c.2010.5422373-6",
    "dc_title": "Raadsvergadering 2010-04-28 - Lijst van ingekomen stukken en mededelingen.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Nieuwegein op 2010-04-28. Onderdeel: Lijst van ingekomen stukken en mededelingen..",
    "dc_source": "https://nieuwegein.bestuurlijkeinformatie.nl/Agenda/Index/92cf81af-bfd1-4e12-a21d-bf5f74ad1ed0",
    "dc_publisher": "gm0356",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-05",
    "foi_publishedDate": "2010-04-28",
    "dc_date_year": "2010",
    "dc_publisher_name": "Gemeente Nieuwegein",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Nieuwegein",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "3",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0356.2c.2010.5422373-6",
    "dc_externalIdentifier": "5422388",
    "foi_meetingYear": "2010",
    "foi_meetingDate": "2010-04-28",
    "foi_meetingNumber": "5422373",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0356.2c.2010.5422373-6.doc.1",
            "dc_title": "2010-144 Lijst van ingekomen stukken raad dd 28-04-10",
            "foi_fileName": "2010-144%20Lijst%20van%20ingekomen%20stukken%20raad%20dd%2028-04-10.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=18202ddf-42d9-46e8-809b-24aa8eba63d0"
        },
        {
            "dc_identifier": "nl.gm0356.2c.2010.5422373-6.doc.2",
            "dc_title": "Verslag Raad 20100428 Agendapunt 6",
            "foi_fileName": "Verslag%20Raad%2020100428%20Agendapunt%206.mp3",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=7f721cfa-99d5-45ab-814c-f5ca6541f2ae"
        }
    ]
}